#{extends 'emailMainTemplate.html' /}
<table class="main-content" role="presentation" cellspacing="0" cellpadding="0" border="0" width="100%">
    <tr>
        <td class="simple">
            <p style="margin: 0;">Kepada Yth.</p>
            <p style="margin: 0;">Pemilik Email <strong>${email}</strong></p>
            <p style="margin: 0;">di</p>
            <p style="margin: 0;">Tempat</p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Kami informasikan bahwa pada paket pekerjaan
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <table width="100%" class="list-content">
                <tr>
                    <td><strong>Kode Tender</strong></td>
                    <td>${lls_id}</td>
                </tr>
                <tr>
                    <td><strong>Nama Tender</strong></td>
                    <td>${paket}</td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                telah terjadi perubahan jadwal sebagai berikut:
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            ${jadwal.raw()}
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Perubahan tersebut dilakukan pada ${waktuPerubahan} (waktu server LPSE) dengan alasan <strong>${keterangan}</strong>.
                Untuk mendapatkan jadwal keseluruhan pada paket pekerjaan ini mohon Bapak/Ibu untuk meninjau kembali melalui Sistem Pengadaan Secara Elektronik (SPSE).
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Demikian penjelasan kami, atas perhatian dan kerjasamanya kami ucapkan terima kasih.
            </p>
        </td>
    </tr>
    <tr>
        <td style="padding: 60px 20px 20px 20px; font-family: sans-serif; font-size: 15px; line-height: 20px; color: #555555;">
            <p style="margin: 0;">Hormat Kami,</p>
            <p style="margin: 0;">${nama_panitia}</p>
        </td>
    </tr>
</table>

<table class="main-content" role="presentation" cellspacing="0" cellpadding="0" border="0" width="100%">
    <tr>
        <td class="simple">
            <p style="margin: 0;">Dear.</p>
            <p style="margin: 0;">Owner Email <strong>${email}</strong></p>
            <p style="margin: 0;">in</p>
            <p style="margin: 0;">Place</p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                We inform that on the work package
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <table width="100%" class="list-content">
                <tr>
                    <td><strong>ID Tender</strong></td>
                    <td>${lls_id}</td>
                </tr>
                <tr>
                    <td><strong>Tender Name</strong></td>
                    <td>${paket}</td>
                </tr>
            </table>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                The following schedule changes have occurred:
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            ${jadwal.raw()}
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                The change was made at ${waktuPerubahan} (LPSE server time) with the reason <strong> ${keterangan} </strong>.
                To get the overall schedule for this work package, please Mr / Mrs to review through the Electronic Procurement System (SPSE).
            </p>
        </td>
    </tr>
    <tr>
        <td class="simple">
            <p style="margin: 0;">
                Thus our explanation, for your attention and cooperation, we thank you.
            </p>
        </td>
    </tr>
    <tr>
        <td style="padding: 60px 20px 20px 20px; font-family: sans-serif; font-size: 15px; line-height: 20px; color: #555555;">
            <p style="margin: 0;">Best regards,</p>
            <p style="margin: 0;">${nama_panitia}</p>
        </td>
    </tr>
</table>
